nz-table {
  .done {
    width: 40px;

    i {
      transition: color 350ms ease-in;
    }
  }

  th,
  .done {
    text-align: center;
  }

  td {
    white-space: nowrap;
  }
}

.action-button {
  display: flex;
  justify-content: flex-end;
  gap: 2px;

  &>button {
    opacity: 0;
    transition: opacity 200ms ease-in;
  }
}

.row {
  cursor: pointer;

  &:hover .action-button>button {
    opacity: 1;
  }

  &.disabled {
    cursor: not-allowed;
  }
}

.checklist-desc {
  display: flex;
  justify-content: space-between;
  align-items: center;
}